Hi,

Microsemi bring a new driver version on 17. of october, (AACRAID Drivers 1.2.1-55022 for Linux)
so even with this driver I can not get my SLES12SP2 with 8805 Controller running with XEN hypervisor!
Till now no Ideea what can I do?

Just now I have SLES12SP2 Installd with latests kernel version and with in-kernel supported driver

# uname -a
Linux bsxsxen3 4.4.90-92.45-default #1 SMP Tue Oct 24 15:03:15 UTC 2017 (1094ae5) x86_64 x86_64 x86_64 GNU/Linux

# find / -name aacraid.ko
/lib/modules/4.4.59-92.17-default/kernel/drivers/scsi/aacraid/aacraid.ko
/lib/modules/4.4.90-92.45-default/kernel/drivers/scsi/aacraid/aacraid.ko


If I install SLES12SP2 with 6805 Adaptec Controller XEN hypervisor works without any Problem. (on same Hardware!)

Any Idee what I can do?

Thanks